#Wed Mar 25 00:31:37 UTC 2026
schema=fire-spread-forecast_ok-big-canyon_20260324_202100
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
